
.machine-part1.have4 .part1-top .part1-top-img .icon-more {top: 47%; left: 40%;}

.machine-part1.have4 .part1-top .part1-top-img .part1-top-img-wrap {
	padding-bottom: 0%  !important;
	background: none !important;
	aspect-ratio: 872/900;
	overflow: hidden;

}
.machine-part1.have4 .part1-top .part1-top-img .part1-top-img-wrap img{
	object-fit: cover;
}
.part-title {
    font-size: 36px;
}
.flex4 {
    flex: 4 !important;
    -ms-flex: 4 !important;
    -webkit-flex: 4 !important;
}
.m-show {
	display: none;
}
.machine-part2-item .highlight-img{
	padding-bottom: 0px !important;
	background: none !important;
	aspect-ratio: 806/537;
	overflow: hidden;
}
.machine-part2-item .highlight-img img{
	object-fit: cover;
}
@media only screen and (max-width: 1024px) {
	.m-show {
		display: block;
	}
	.pc-show {
		display: none;
	}
    .machine-part1 .pc-wrap {
      display: none;
      line-height: 0;
    }
}
	

	
/*download*/
.download-item .download-img .download-bgImg{
	aspect-ratio: 280/280;
	overflow: hidden;
}
.download-item .download-img .download-bgImg1 img{
	object-fit: cover;
}
/* .download-item .download-img .download-bgImg1 {
	background-image: url('https://file.jingdiao.com/website/jingdiao/cn/images/machines/high-speed-machine-center.png');
} 
.download-item .download-img .download-bgImg2 {
	background-image: url('https://file.jingdiao.com/website/jingdiao/cn/images/machines/5axis.png');
}
.download-item .download-img .download-bgImg3 {
	background-image: url('https://file.jingdiao.com/teamwork/public/document/JDGR100-CN-20220906_1662440621772.jpg');
	background-position: top;
} */

/*代表样品*/
/*-----------------------------------------------------*/
.sample-item-desc {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
	padding-top: 18px;
	z-index: 9;
	font-size: 24px;
	font-weight: 700;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
}

.sample-area{
	cursor: pointer;
	overflow: hidden;
	position: relative;
	font-family: "Helvetica LT Pro", "HarmonyOS_Sans_SC_Regular";
	background-color: #000000;
}
.sample-area .sample-item-img{
	aspect-ratio: 1920/1080;
	overflow: hidden;
}
.sample-area .sample-item-img img {
	object-fit: cover;
}
.sample-area .sample-item-img img {
	transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
}

.sample-area:hover .sample-item-img img {
	transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


@media only screen and (max-width: 1024px) {
	.sample-item-desc {
		padding-top: 12px;
		font-size: 16px;
		line-height: 28px;
	}
}
/*图片放大*/
/*-----------------------------------------------------------------*/
/*图片放大*/
.mask-layer {
	overflow: scroll;
    position: fixed;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: rgba(0, 0, 0, .85)
}
.mask-layer-container {
	width: 80%;
	display: flex;
	display: -webkit-flex;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	position: absolute;
	z-index: 100;
	top: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
/*按钮样式*/
.btn-default-styles {
	position: absolute;
	width: 100px;
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    /*color: #fff;*/
    z-index: 100;
    cursor: pointer;
}

.mask-prev {
	top: 50%;
	left: 60px;
	font-size: 60px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mask-next {
	top: 50%;
	right: 60px;
	font-size: 60px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mask-next:hover .icon--8:before,
.mask-prev:hover .icon---:before {
	color: #004898;
}

.mask-close {
	right: 80px;
	top: 80px;
	right: 15px;
	width: 35px;
	height: 35px;
	font-size: 35px;
	line-height: 35px;
}

.mask-close.icon-2:before {
	margin-left: 0;
	font-size: 42px;
	font-weight: bold;
	color: #FFF;
}

.btn-default-styles:focus {
    outline: none;
}
.mask-layer-container .sample-item {
	margin-bottom: 0;
}

.mask-left {
	flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	max-width: 48%;
	padding-bottom: 50px;
	margin-right: 4%;
}

.mask-right {
	flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
}

.mask-left .swiper-wrapper {
	cursor: default;
}

.mask-left .sample-bottom-swiper {
	margin-top: 16px;
}

.mask-left .sample-bottom-swiper .swiper-slide.swiper-slide-thumb-active::after {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background-color: #00ffff;
	margin-top: 4px;
}

.mask-left .sample-bottom-swiper .swiper-slide:not(.swiper-slide-thumb-active)::after {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .35);
	cursor: pointer;
}

.mask-right {
	color: #FFFFFF;
	font-size: 24px;
	padding-bottom: 50px;
	position: relative;
}

.mask-layer-container.no-mask-right {
	display: block;
}

.mask-layer-container.no-mask-right .mask-right {
	display: none;
}

.mask-layer-container.no-mask-right .mask-left {
	width: 100%;
	max-width: 100%;
	margin-right: 0;
	padding-bottom: 24px;
	padding-top: 0;
}

.sample-name {
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 24px;
	font-weight: 600;
}

.sample-item {
	line-height: 36px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 600;
}

.sample-mores {
	margin-left: -16px;
	margin-top: 24px;
}

.sample-more,
.sample-more:hover,
.sample-more:visited,
.sample-more:link {
	display: inline-block;
	margin-left: 16px;
	width: 132px;
	height: 42px;
	color: #FFFFFF;
	background: #004898 !important;
	text-align: center;
	line-height: 42px;
	border-radius: 30px;
	font-size: 18px;
	cursor: pointer;
}

.sample-info {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}

.sample-title {
	text-align: right;
	flex-shrink: 0;
	-webkit-flex-shrink: 0;
}

.sample-content {
	margin-left: 15px;
}

.sample-top-swiper .swiper-slide.swiper-slide-active,
.sample-bottom-swiper .swiper-slide {
	background: linear-gradient(103deg, #DDD 0%, #F5F5F5 100%);
}

@media only screen and (max-width: 1599px) {
	.mask-layer-container {
		width: 75%;
	}

	.mask-right {
		font-size: 22px;
	}

	.sample-name {
		font-size: 28px;
		margin-bottom: 45px;
	}

	.sample-item {
		line-height: 34px;
	}
}

@media only screen and (max-width: 1299px) {
	.mask-right {
		font-size: 20px;
	}

	.sample-name {
		font-size: 26px;
		margin-bottom: 40px;
	}

	.sample-item {
		line-height: 32px;
	}
}

@media only screen and (max-width: 1024px) {
	.mask-layer-black {
		height: 120%;
	}
	.mask-layer {
		max-width: 750px;
		left: 50%;
		transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	.mask-close {
		position: fixed;
		top: 60px;
		right: 30px;
		z-index: 101;
	}
	.mask-layer-container {
		display: block;
		width: 100%;
		padding: 0 15px;
		top: 135px;
		left: 50%;
		transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		padding-bottom: 40px;
	}

	.mask-left {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		padding-bottom: 24px;
		padding-top: 0;
	}

	.mask-right {
		padding-top: 0;
		padding-bottom: 0;
	}

	.mask-prev,
	.mask-next {
		display: none;
	}

	.sample-name {
		font-size: 20px;
		line-height: 34px;
		margin-bottom: 12px;
	}

	.mask-layer-container .sample-item {
		font-size: 14px;
		line-height: 24px;
	}

	.sample-more,
	.sample-more:hover,
	.sample-more:visited,
	.sample-more:link {
		width: 114px;
		height: 36px;
		line-height: 36px;
		font-size: 14px;
		margin-top: 24px;
	}
}

/*-----------------------------------------------------------*/
